<?php get_header(); ?>
<div id="container">
	<div id="content" class="narrow">
		<?php if (is_category()) { ?>
			<h3 align="center">Alle Artikel der Kategorie <?php single_cat_title(''); ?>.</h3><br />
		<?php } elseif ( is_day() || is_month() || is_year() ) { ?>
			<h3 align="center">Archiv</h3><br />
		<?php } if (is_search()) { ?>
			<h3 align="center">Die Suche nach <font color="#ff0000"><?php echo wp_specialchars($s, 1); ?></font> ergab folgendes. Bitte die Archivsuche benutzen, falls das das Gesuchte nicht unter den Ergebnissen ist.</h3><br />
		<?php } ?>
		<?php if (have_posts()) : ?>
			<?php while (have_posts()) : the_post(); ?>
				<div class="post" id="post-<?php the_ID(); ?>">
					<h1><a href="<?php the_permalink() ?>" rel="bookmark" title="Permalink fr <?php the_title(); ?>"><?php the_title(); ?></a></h1>
					<p class="postmetadata">Gepostet von <?php the_author() ?>, am <?php the_time('j. F Y') ?> um <?php the_time('H:i') ?>
					<?php if(is_home()) { ?>
						 | <?php comments_popup_link('Kein Kommentar &#187;', '1 Kommentar &#187;', '% Kommentare &#187;'); ?>
					<?php } ?>
					</p>		
					<div class="entry">
						<?php if (is_search() || is_archive()) { the_excerpt(); } else { the_content('Den Rest des Artikels lesen &raquo;'); } ?>
					</div><!-- entry -->
					<?php if (is_home()) { ?>
						<p class="tags"><?php edit_post_link('Bearbeiten', '', ' | '); ?>Kategorie(n): <?php the_category(', ') ?></p>
					<?php } ?>
				</div><!-- post -->
			<?php endwhile; ?>
			<?php if (is_search() || is_archive()) { ?>
				<div id="navigate">
					<p class="left"><?php next_posts_link('&laquo; Fr&uuml;here Artikel') ?></p>
					<p class="right"><?php previous_posts_link('Sp&auml;tere Artikel &raquo;') ?></p>
				</div>
			<?php } ?>
			<?php else : ?>
				<br /><br />
				<h3 align="center">Das Gesuchte existiert nicht. Bitte zur 
					<a href="<?php bloginfo('url'); ?>" title="Home" style="color:#666666;">Startseite</a> zur&uuml;ckkehren..
				</h3>
			<?php endif; ?>
	</div><!-- content -->
	<?php get_sidebar(); ?>
</div><!-- container -->
<?php get_footer(); ?>